Subject: Automatic Removal of Bcc Field and Entries on Forwarding Messages

From: "Ian Lumb {FPAS/Comp. Syst. Coord.}" <[email-masked]>
Date: Tue, 18 Feb 1997 12:35:32 -0500

Greetings:

I quite often keep copies, via Pine's Fcc field, of messages that I send
out with entries in the Bcc field. When I later view these messages, I am
able to view the Bcc recipients, and I consider this a feature :-) 

However when I forward such messages, I would like have Pine
*automatically remove* the Bcc field and associated entries, *prior* to
forwarding.

Does this functionality exist in Pine 3.95? If so, please share your
secrets.  

If not, perhaps this is a small suggestion for a future release of this
wonderful mail-user agent :-) 

TIA, Ian.

--
Ian Lumb, Computer Systems Coordinator                    <[email-masked]>
Office of the Dean, Faculty of Pure and Applied Science, York University
4700 Keele Street, North York, Ontario  M3J 1P3,  CANADA
Voice: (416) 736-2100 x 30757; Fax: (416) 736-5950
[Personal URL] http://java.science.yorku.ca/~ian